<html>
  <head>
    <title>USER GAME</title>
  </head>
  <body>
    <form method="post" action="/users">
      <label for="username">username</label>
      <br />
      <input type="text" name="username" />
      <br />
      <label for="email">email</label>
      <br />
      <input type="text" name="email" />
      <br />
      <button type="submit">submit</button>
    </form>
  </body>
</html>
